/*----------------------------------------------*\
    FOOTER
	======

	@package anntoebbe

\*----------------------------------------------*/
/*----------------------------------------------*\
    COMPONENTS
	==========

	@package anntoebbe

\*----------------------------------------------*/
/* 
 *
 * / Variables
------------------------------------------------*/
/* Colors */
/* Widths */
/* 400px */
/* 600px */
/* 800px */
/* 1100px */
/* 1400px */
/* Fonts */
/* Max widths */
/* 
 *
 * / Mixins
------------------------------------------------*/
/* 
 *
 * 1./  
------------------------------------------------*/
/* line 17, ../src/footer.scss */
.site-footer {
  font-family: utopia-std, serif;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: baseline;
      align-items: baseline;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding-top: 1em;
  padding-bottom: 1em;
  padding-left: 1rem;
  padding-right: 1rem;
  position: relative;
  z-index: 999; }
  @media screen and (min-width: 50em) {
    /* line 17, ../src/footer.scss */
    .site-footer {
      padding-top: 2em;
      padding-bottom: 2em;
      padding-left: 2rem;
      padding-right: 2rem;
      max-width: 90rem;
      margin: 0 auto; } }
  @media screen and (min-width: 87.5em) {
    /* line 17, ../src/footer.scss */
    .site-footer {
      padding-top: 3em;
      padding-bottom: 3em;
      padding-left: 3rem;
      padding-right: 3rem;
      max-width: 90rem; } }
  /* line 46, ../src/footer.scss */
  .site-footer .main-navigation {
    width: 100%;
    display: block;
    position: static;
    text-align: left;
    height: auto;
    opacity: 1;
    background-color: transparent;
    margin-top: 1em;
    z-index: 10;
    pointer-events: auto; }
    @media screen and (min-width: 25em) {
      /* line 46, ../src/footer.scss */
      .site-footer .main-navigation {
        width: 60%;
        margin-top: 0; } }
    @media screen and (min-width: 37.5em) {
      /* line 46, ../src/footer.scss */
      .site-footer .main-navigation {
        width: 20em; } }
    @media screen and (min-width: 50em) {
      /* line 46, ../src/footer.scss */
      .site-footer .main-navigation {
        width: 24em; } }
    @media screen and (min-width: 68.75em) {
      /* line 46, ../src/footer.scss */
      .site-footer .main-navigation {
        width: 28em; } }
  /* line 72, ../src/footer.scss */
  .site-footer .menu {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
        justify-content: space-between; }
    /* line 76, ../src/footer.scss */
    .site-footer .menu a {
      color: #000000;
      text-decoration: none;
      display: inline-block;
      text-transform: lowercase;
      font-size: 0.9em; }
      @media screen and (min-width: 37.5em) {
        /* line 76, ../src/footer.scss */
        .site-footer .menu a {
          font-size: 1.125em; } }
      @media screen and (min-width: 50em) {
        /* line 76, ../src/footer.scss */
        .site-footer .menu a {
          font-size: 1.25em; } }
      @media screen and (min-width: 68.75em) {
        /* line 76, ../src/footer.scss */
        .site-footer .menu a {
          font-size: 1.35em; } }

/* line 95, ../src/footer.scss */
.email-form {
  width: 100%;
  font-family: soleil, sans-serif;
  margin-top: 1.5em; }
  @media screen and (min-width: 68.75em) {
    /* line 95, ../src/footer.scss */
    .email-form {
      width: 80%; } }
  /* line 103, ../src/footer.scss */
  .email-form .form-title {
    text-transform: uppercase;
    margin-bottom: 0.5em; }
    @media screen and (min-width: 50em) {
      /* line 103, ../src/footer.scss */
      .email-form .form-title {
        font-size: 1.125em; } }
  /* line 111, ../src/footer.scss */
  .email-form input {
    border: 2px solid #000000;
    font-size: 1em;
    padding: 0.5em;
    margin-right: 0.5em;
    margin-bottom: 0.75em;
    display: block;
    background-color: transparent;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    box-shadow: none; }
    @media screen and (min-width: 37.5em) {
      /* line 111, ../src/footer.scss */
      .email-form input {
        display: inline-block; } }
  /* line 126, ../src/footer.scss */
  .email-form input[type="submit"] {
    background-color: #000000;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 700;
    padding-left: 1em;
    padding-right: 1em;
    letter-spacing: 1px;
    transition: background-color 0.2s ease, color 0.2s ease;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none; }
    /* line 137, ../src/footer.scss */
    .email-form input[type="submit"]:hover, .email-form input[type="submit"]:focus {
      background-color: #ffffff;
      color: #000000;
      cursor: pointer; }
  /* line 144, ../src/footer.scss */
  .home .email-form {
    display: none; }

/* line 148, ../src/footer.scss */
.copyright {
  font-family: soleil, sans-serif;
  font-size: 0.8em;
  margin-top: 2em;
  text-transform: uppercase;
  text-align: right;
  width: 100%; }
  @media screen and (min-width: 68.75em) {
    /* line 148, ../src/footer.scss */
    .copyright {
      width: 20%;
      margin-bottom: 0.6em;
      -ms-flex-item-align: end;
          align-self: flex-end; } }
  /* line 162, ../src/footer.scss */
  .copyright a {
    text-decoration: none;
    color: #000000; }
  /* line 166, ../src/footer.scss */
  .home .copyright {
    width: 100%; }

/* line 170, ../src/footer.scss */
.home .site-footer .site-branding,
.home .site-footer .main-navigation {
  display: none; }
